body{
 background-image: url(materials/wood-texture_beiz_jp_M47817.jpg);
 background-color: #000000;
 margin: 0;
 line-height: 150%;
}

.border{
 border: solid 5px #000000;
 }

h1{
 color: white;
 font-size: 1.1em;
 }


img{
 border-style: none;
 }

a{
 text-decoration: none;
}

#logo{
 margin: 0 auto;
 width: 800px;
}

#header{
 height: 300px;
 background-color: black;
 padding: 5px 0;
 }

#photo{
 margin: auto;
 width: 800px;
 height: 300px;
 background-image: url(materials/header2.png);
 background-repeat: no-repeat;
 }

#product{
 position: absolute;
 width: 850px;
 height: 350px;
 background-image: url(materials/product6.png);
 background-repeat: no-repeat;
 }

#product2{
 position: absolute;
 width: 1000px;
 height: 350px;
 background-image: url(materials/photo.png);
 background-repeat: no-repeat; 
 }

#flame{
 margin: 0px auto;
 width: 800px;
 }

#menu{
 margin: 30px 0 0 0;
 width: 800px;
 height: 150px;
 }


#main{
 margin: 30px 0 0 0;
 width: 800px;
 height: 100%;
 color: white;
 background-color: orange;
 }


#news{
 padding: 10px 10px 100px 10px;
 float: left;
 color: white;
 background-color: black;
 width: 580px;
 height: 100%;
 }

#advertise{
 float: left;
 width: 180px;
 height: 100%;
 background-color: black;
 color: black;
 padding: 50px 10px 60px 10px;
 }

#activity1{
 background-image: url("materials/activity1.png");
 }

#activity2{
 background-image: url("materials/activity2.png");
 }

#activity3{
 background-image: url("materials/activity3.png");
 }


#footer{
 width: 100%;
 font-family: cursive;
 padding: 20px 0px;
 background-color: black;
 text-align: center;
 color: white;
 clear: both;
 }


